﻿/* FUENTES PARA LA PAGINA
ESTE ES EL ARCHIVO DE ESTILOS PARA INTRANET CANALES
 */
@font-face {
  font-family: "Calibri MTI";
  src: url("../Fuentes/Calibri.ttf");
}

@font-face{
  font-family: "Roboto bold";
  src: url("../Fuentes/Roboto-Bold.ttf");
}

@font-face{
  font-family: "Roboto Thin";
  src: url("../Fuentes/Roboto-Thin.ttf");
}

@font-face{
  font-family: "Roboto Regular";
  src: url("../Fuentes/Roboto-Regular.ttf");
}

@font-face{
  font-family: "Roboto Medium";
  src: url("../Fuentes/Roboto-Medium.ttf");
}

html{
  min-height: 100%;
  position: relative;
}
body{
	font-family: "Roboto Regular", Helvetica, Arial, sans-serif;
  font-weight: 50;
  font-style: normal; 
	background-color: #fff;
  margin: 0;
  margin-bottom: 40px;
  
}

.titulo{
  font-family: "Roboto Medium", Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-style: normal;
}


/*BARRA DE NAVEGACION*/
nav.navbar{
	background-color: #122447;
	border:none;
	border-radius: 0px;  
  min-height: 52px;
}

/* cambiar tipo de letra */
nav.navbar ul.nav li {
    font-family: "Roboto Bold", Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
}




/* Cambiar color de letra*/
.navbar-default .navbar-nav > li > a {
  color: #fff;
}


/* efecto cuando pasen el raton por encina de */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{
	background-color: rgba(55,167,223,0.4);
	border-bottom: solid 2px #a5a5a5;
	color: #fff;
}

/* Cuando el elemento esta activo */
.navbar-default .navbar-nav > .active > a{
	background-color: rgba(0,106,160,0.4) !important;
  color: white !important;
	border-radius: 2px;
	font-weight: bold;
  border-bottom: solid 2px #a5a5a5;
}

/* efecto cuando paso el raton sobre un elemento cuando esta activo */
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{
	color: white !important;
  border-radius: 1px;
	background-color: rgba(55,167,223,0.4);
}

.navbar-default .navbar-toggle {
  border-color: none;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #71CFF4;
 }

 .navbar-default .navbar-toggle .icon-bar {
  background-color: black;
}


.dropdown-menu{
	background-color: #006aa0;
}



.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #a5a5a5;
    background-color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:active {
    background-color: rgba(165,165,165,0.2);
  }

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: rgba(55,167,223,0.4);
}

.dropdown-menu .divider {
  height: 1px;
  background-color: white;
}
.navbar-brand{
	padding-top: 3px;
}

.img-circle{
	
    border-radius: 50%;
    
    margin-top: -2px;;
    width: 30px;
    height: 30px;
}

.navbar-nav > .dropdown > ul.dropdown-menu{
	position: absolute;
	left: auto;
	border: 1px solid #122447;
	background: #fff;
	width: 300px;
	}

.navbar-nav > .dropdown > .dropdown-menu > li.imagen-perfil{
	height: 175px;
	margin-top:-5px;
	text-align: center;
	background-color: #006aa0;
}


.navbar-nav > .dropdown > .dropdown-menu > .imagen-perfil > img.imgperfil{
	margin-top: 10px;
	width: 100px;
	height: 100px;
	border-radius: 50%;
}

.navbar-nav > .dropdown > .dropdown-menu > li.btnperfil{
	padding: 15px;
	
	border-top: 1px solid #dddddd;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	background-color: #fff;
}


.perfil_nombre{
  font-size: 25pt;
}

.bodyperfil{
	margin-right: -15px;
	margin-left: -15px;
	font-size: 11px;
}

.pieperfil{
	border-top: 1px solid #f4f4f4;
	background-color: #fff;
}
.bperfil{
	background-color: transparent;
	float: left;
	border-color: transparent;

}

.bperfil:hover{
	background-color: rgba(165,165,165,0.2);
	border-radius: 5px;
}

#bper{
	color:black;
}

.bgperfil{
  /*background-image: url(/Imagenes/bgperfil.png);
  background-repeat: no-repeat;
  background-position:center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: auto;
  height: auto;*/
  background-color: rgba(0,106,160,0.8);
}

.edifrase{
  font-size: 0.9em;
  color: white;
}

.body1{
	background: url(../Imagenes/fon-login1.png) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.body2{
	background-color: #0189bd;
}
.info{
	height:45px;
	content: center;
    direction: column;
    border-radius: 5px;
    box-shadow: 2px 5px 5px #999;
}

.logo{
	padding-top: 30px;
}


.sombra{
	box-shadow: 2px 4px 8px #aaa;
}
.divlo{
	width: 100px; 
	height: 100px;
}

.fondo1{
    background: rgba(255,255,255,.53);
   	border-radius: 5px;
    box-shadow: 2px 5px 10px #999;
    border: 1px solid #aaa;
}
.widget{
    	background: rgb(236,240,245);
    	border-radius: 0px 0px 5px;
    	box-shadow: 4px 2px 5px 0px #999;
    }

.boton{ 
	border: none;
	background: -webkit-linear-gradient(#37a7df, #006aa0);
   	background: -moz-linear-gradient(#37a7df, #006aa0);
   	background: -o-linear-gradient(#37a7df, #006aa0);
   	color: white;
}

.boton:hover{
  background: -webkit-linear-gradient(#006aa0, #122447);
    background: -moz-linear-gradient(#006aa0, #122447);
    background: -o-linear-gradient(#006aa0, #122447);
  color:white;
}

.boton1{ 
	margin-left: 14px;
	border: none;
	background: -webkit-linear-gradient(#09CA96, #09DB96);
   	background: -moz-linear-gradient(#09CA96, #09DB96);
   	background: -o-linear-gradient(#09CA96, #09DB96);
   	color: white;
   	font-size: 8px;
}
.modal-content{
	
}
.modal-header {
   background: rgb(18,36,71);
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     color: white;
 }
 .modal-body{
 	background: rgb(255,255,255);
 }
 .modal-footer{
 	background: rgb(255,255,255);
 }
.prin{
	background-color: #ECEDED;
	border-radius: 4px;
}
.alert-info{
	font-size: 15px;
}


#perprin:hover{
	border-radius: 1px;
}

#widtit{
	background-color: #01648A;
	border-radius:5px; 
	color:white;
	box-shadow: 2px 2px 5px #999;
	width: 100%;
}

.panel-heading {
	border-bottom: 1px solid black;
	padding: 1px 15px;
	background-color: #0189bd !important;
	color: white !important;
	
}
textarea{
	max-width: 230px; 
	min-width: 230px;
	max-height: 180px;
	min-width:  180px;
}

#max{
	width: 100%;
}

.destacado {
  margin-left: 2em;
}

.btnbusqueda, .btncumple, .btncom, .btnacce, .btnform, .btncom, .btncamp, .btncal, .btnapp{
	background-color: transparent;
	border-color: transparent;
	width: 100%;
	float: center !important;
}



/*LISTA PARA FORMATOS Y FORMULARIOS*/

#lista3 { 
    
    font: 12px 'Calibri', 'lucida sans';
    padding: 0;
    margin-bottom: 1em;
    
}

#lista3 ol {
    margin: 0 0 0 2em; 
}

#lista3 li{
    position: relative;
    display: block;
    padding: .4em .4em .4em .8em;
    *padding: .4em;
    margin: .5em 0 .5em 0em;
    background: #006aa0;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    transition: all .3s ease-out;   
}

#lista3 li:hover{
    background: #37a7df;
}   

#lista3 li:before{
    
    position: absolute; 
    
    top: 50%;
    margin-top: -1em;
    background: #cc192f;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
    font-weight: bold;
}

#lista3 li:after{
    position: absolute; 
    content: '';
    border: .5em solid transparent;
    left: -1em;
    top: 50%;
    margin-top: -.5em;
                  
}

#lista3 li:hover:after{
    left: -.5em;
    border-left-color: #cc192f;             
}



#lista2 {
    
    font: 12px 'Calibri', 'lucida sans';
    padding: 0;
    margin-bottom: 1em;
    
}

#lista2 ol {
    margin: 0 0 0 2em; 
}

#lista2 li{
    position: relative;
    display: block;
    padding: .4em .4em .4em .8em;
    *padding: .4em;
    margin: .5em 0 .5em 0em;
    background: #006aa0;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
      
}

#lista2 li:hover{
    background: #37a7df;
}   

#lista2 li:before{
    
    position: absolute; 
    left: -2.5em;
    top: 50%;
    margin-top: -1em;
    background: #cc192f;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
    font-weight: bold;
}

#lista2 li:after{
    position: absolute; 
    border: .5em solid transparent;
    left: -1em;
    top: 50%;
    margin-top: -.5em;
                  
}

#lista2 li:hover:after{
    left: -.5em;
    border-left-color: #cc192f;             
}



/*
	ESTILOS PARA FORMULARIO MOD-FORM
================================================
*/

.form-control {
  border-radius: 6px;
  box-shadow: 0px 0px 3px #a5a5a5;
  border-color: transparent;
}

textarea.form-control {
    height: auto;
    min-width: 100%;
    max-width: 100%;
}


/*
ESTILOS PARA CAROUSEL
================================================
*/
.carousel-inner img {
    width: 100%;
    max-height: 100%;
    min-height: 100%;
}



.item {
      display: block;
      width: 100%;
      height: 250px;
      
    }

.carousel-indicators{
  margin-bottom:-20px; 
}


.comnimg {
  width: 100%;
  height: 200px;
  }

  .carousel, .carousel-inner > .item > img {
  height: 250px;
}


/*
==============================================================================================================
  ESTILO DEL BOX PARA EL DIRECTORIO DE EMPLEADOS
==============================================================================================================
*/

.box{
    position:relative;
    border-radius:3px;
    background:#ffffff;
    border-top:4px solid #d2d6de;
    margin-bottom:20px;
    width:100%;
    border-bottom: 1px solid #3c8dbc;
}

.box.box-primary{
    border-top-color:#3c8dbc;
}

.box-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 10px;
}

/*
=====================================================
		Barras de progreso
=====================================================





=====================================================
Imagen de favoritos
=====================================================*/
.favoritos{
  width:25px;
}
.favoritos:hover{
-webkit-transform:scale(1.25);
-moz-transform:scale(1.25);
-ms-transform:scale(1.25);
-o-transform:scale(1.25);
transform:scale(1.25);
}



.calendar {
      width: 100%;
      font-family:Arial;
      font-size:12px;
}
#calendar caption {
  text-align:left;
  padding:5px 10px;
  background-color:#003366;
  color:#fff;
  font-weight:bold;
}
#calendar th {
  background-color:#006699;
  color:#fff;
  width:40px;
}
.calendar td {
  text-align:justify;
  width: 80px;
  height: 30px;
  padding: 0 0 0 0% !important;
  background-color:white;
}
.calendar tr {
  background-color: #006aa0;
  color: white;
}
#calendar .hoy {
  background-color:red;
}
.cuadro{
  width: 100%;
  height: 30px;
  padding-bottom: 0%;
  border: solid 1px rgb(236,240,245);
}


#wrapper {
  padding-left: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#wrapper.toggled {
  padding-left: 250px;
}

#sidebar-wrapper {
  z-index: 1000;
  position: absolute;
  left: 250px;
  width: 0;
  height: 100%;
  margin-left: -250px;
  overflow-y: auto;
  background: #37a7df;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
  width: 250px;
}

#page-content-wrapper {
  width: 100%;
  position: absolute;
  padding: 15px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px; 
}

#wrapper.toggled #page-content-wrapper {
  position: absolute;
  margin-right: -250px;
}


/* Sidebar Styles */

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 250px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.sidebar-nav li {
  text-indent: 20px;
  line-height: 40px;
}

.sidebar-nav li a {
  display: block;
  text-decoration: none;
  color: #fff;
}

.sidebar-nav li a:hover {
  text-decoration: none;
  color: #fff;
  background-color: rgba(18,36,71,0.4);
}

.sidebar-nav li a:active, .sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav>.sidebar-brand {
  height: 65px;
  font-size: 18px;
  line-height: 60px;
}

.sidebar-nav>.sidebar-brand a {
  color: #fff;
}

.sidebar-nav>.sidebar-brand a:hover {
  color: #fff;
  background: none;
}

@media(min-width:768px) {
  #wrapper {
    padding-left: 0;
  }
  #wrapper.toggled {
    padding-left: 250px;
  }
  #sidebar-wrapper {
    width: 0;
  }
  #wrapper.toggled #sidebar-wrapper {
    width: 250px;
  }
  #page-content-wrapper {
    padding: 20px;
    position: relative;
  }
  #wrapper.toggled #page-content-wrapper {
    position: relative;
    margin-right: 0;
  }
}















